.menu-toggle {
      display: none;
}
.menu-header-container {
      display: none;
}

@media only screen and (min-width: 768px) 
  and (max-width: 980px) {
      .layout-1024 #main, .layout-1024 header, html.layout-1024, .layout-1024 body, .layout-1024 .c-wrap{
        min-width:100%;
    }
    .layout-1024 .home .template-3 .col2 .col, .layout-1024 .c-wrap{
        width:100%;
        margin:0px auto;
        float: none;
    }
    .layout-1024 .home .template-3 .col2 .col{
      margin-top: 10px;
    }
    .layout-1024 footer{
      min-width:100%;
    }
    .layout-1024 footer .footer-2{
      width: 100%;
      float: none;
      text-align: center;
    }
    footer .footer-2 p{
      width: 50%;
      margin: 0px auto;
    }
    .layout-1024 footer .top .footer-4{
      left: 0px;
      float: none;
      width: 100%;
    }
    footer .top .footer-4 .holder{
      width: 100%;
      margin-top: 50px;
      text-align: center;
    }
    .layout-1024 footer .top .c-wrap{
      padding: 50px 0px
    }
    .layout-1024 .post-type-archive-news .news_item .left, .layout-1024 .post-type-archive-eckotv .news_item .left, .layout-1024 .archive.tag .news_item .left, .layout-1024 .search-results .news_item .left, .layout-1024 .archive.tax-news_tag .news_item .left{
       width: 340px;
    }
    .layout-1024 .post-type-archive-news .news_item .right img, .layout-1024 .post-type-archive-eckotv .news_item .right img, .layout-1024 .archive.tag .news_item .right img, .layout-1024 .search-results .news_item .right img, .layout-1024 .archive.tax-news_tag .news_item .right img{
      width: 410px;
    }
    .layout-1024 .single-news .news_holder .right img, .layout-1024 .single-eckotv .news_holder .right img{
      width:410px;
    }
    .layout-1024 .single-news .news_holder .left .content, .layout-1024 .single-eckotv .news_holder .left .content, .layout-1024 .single-news .news_holder .left .content, .layout-1024 .single-eckotv .news_holder .left .content,
    .layout-1024 .single-news .news_holder .left .outro, .layout-1024 .single-eckotv .news_holder .left .outro{
      width: 100%;
      right: 0px;
    }
    .single-news .news_holder .left, .single-eckotv .news_holder .left{
      background-size: 190% 100%;
    }
  }

@media only screen and (min-width: 240px) 
  and (max-width: 767px) {
  .layout-1024 #main, .layout-1024 header, html.layout-1024, .layout-1024 body, .layout-1024 .c-wrap{
        min-width:100%;
    }
    .layout-1024 .home .template-3 .col2 .col, .layout-1024 .c-wrap{
        width:100%;
    }
    .layout-1024 header .logo{
      padding-top: 10px;
    }
  .layout-1024 .home .template-3 .col2 .col{
    float: none;
    margin: 0px auto;
    margin-top: 10px;
  }
  .layout-1024 footer{
    min-width:100%;
  }
  .layout-1024 footer .footer-2{
    width: 100%;
    float: none;
    text-align: center;
  }
  footer .footer-2 p{
    width: 50%;
    margin: 0px auto;
  }
  .layout-1024 footer .top .footer-4{
    left: 0px;
    float: none;
    width: 100%;
  }
  footer .top .footer-4 .holder{
    width: 100%;
    margin-top: 50px;
    text-align: center;
  }
  .layout-1024 footer .top .c-wrap{
    padding: 50px 0px
  }
  h2.hero.med{
    font-size: 2rem;
  }
  .about-wrap .c-wrap>div{
    width: 100%;
    margin:0px auto;
  }
  .content-right{
    display: block;
    width: 100%;
    margin: 0px auto;
  }
  .about-wrap .content-right .c-wrap{
    text-align: center;
  }
  .about-wrap .c-wrap>div{
    text-align: center;
    display: block;
  }
  h1.page-title{
    font-size: 4rem;
  }
  .layout-1024 .single-news .news_holder .right{
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    float: none;
  }
  .layout-1024 .single-news .news_holder .right .content{
    width: 100%;
    text-align: center;
  }
  .newsletter_form{
      padding:0px;
  }
  .newsletter_form .wrap form{
      width:290px;
  }
  .newsletter_form .wrap .col-3 .col{
      width:28%;
  }
  .newsletter_form .wrap, .newsletter_form .wrap input[type=text], .newsletter_form .wrap input[type=email]{
      width:90%;
  }
  .newsletter_form .wrap .required:after{
      right:0px;
  }
  .newsletter_form .wrap .col-3 .col:first-child{
      margin-left:10px;
  }
  .newsletter_form .wrap h2{
      font-size: 2rem;
  }
  .newsletter_form .wrap .parsley-error:before, .newsletter_form .wrap .parsley-error:after{
      right: 15px!important;
  }
  
  .newsletter_form .wrap .col-3 .parsley-error:before, .newsletter_form .wrap .col-3 .parsley-error:after{
            right: 4px!important;

  }
  .layout-1024 .single-news .news_holder .right img, .layout-1024 .post-type-archive-news .news_item .left, .newsletter_form .wrap>div{
    width:100%;
  }
  .layout-1024 .single-news .news_holder .left{
    position: relative !important;
    width: 100% !important;
    position: relative !important;
    top :0px !important;
    margin-bottom: 10px;
    /*min-height:212px !important;
    background-size: 100% 100%;*/
  }
  .single-news .news_holder .right .nav .link{
    width: 138px;
  }
  .layout-1024 .single-news .news_holder .right .nav .nav-right{
    margin-top: 11px;
    
  }
   .layout-1024 header .secondaryHeader .title, .layout-1024 header .secondaryHeader .back{
    width: 30%;
  }
  .layout-1024 header .secondaryHeader .title{
    width:40%;
    margin: 11px 0px 14px 56px;
  }
  header ul li a:hover {
      border-bottom: none;
  }
  header .secondaryHeader, header .secondaryHeader ul.menu a{
    font-size:0.7rem;
  }
  .pagination .centered a, .pagination .page-numbers, .pagination .centered .disabled{
    padding: 20px 5px 0;
  }
  iframe{
    width:100% !important;
  }
  .layout-1024 .post-type-archive-news .news_item .right img, .layout-1024 .post-type-archive-eckotv .news_item .right img, .layout-1024 .archive.tag .news_item .right img, .layout-1024 .search-results .news_item .right img, .layout-1024 .archive.tax-news_tag .news_item .right img{
    width:100%;
  }
  .newsletter_form.success h2{
    font-size: 4.133333rem;
  }
  .newsletter_form.success{
    padding:0px;
  }
  .layout-1024 .single-news .news_holder .left .content, .layout-1024 .single-eckotv .news_holder .left .content{
      width: 100%;
      margin: 0px auto;
      right: 0px;
  }
  .single-news .news_holder .left h1, .single-eckotv .news_holder .left h1{
      font-size: 3.0rem;
      /*text-align: center;
      margin: 0px 0 0px;*/
  }
    /* navigation */
  header .left, header .right, header .left>div, header .right>div, header .left>ul, header .right>ul{
      display: block;
  }
  header .left>div.menu-header-container{
       display: none;
  }
  .menu-header-container{
      background-color: transparent;
      float: none;
      position: relative;
      left: auto;
      width: 100%;
      padding: 0px;
      margin: 0px !important;
      overflow: hidden;
  }
  ul#menu-header{
      display: block;
      margin: 0 auto;
      padding: 0;
      width: 100%;
  }
  header ul li {
      display: table;
      width: 100%;
      clear: both;
      padding: 10px 0;
      text-align: center;
      background-color: #efefef;
      border-bottom: 2px solid #f9f9fb;
      height: auto;
      float: left;
  }
  header#masthead a {
      display: table-cell;
      vertical-align: middle;
      padding: 0px;
      font-size: 15px;
      text-decoration: none;
      text-transform: uppercase;
      letter-spacing: 1px;
  }
  div#navbar{
      display: none;
  }
      .menu-toggle {
      margin: -40px 0 0 0;
      overflow: hidden;
      position: relative;
      display: inline-block;
      float: right;
      }
      .menu-toggle span {
            cursor: pointer;
            padding: 4px 0 0px 20px;
            float: right;
            height: 9px;
            width: 30px;
            margin: 27px 20px 21px;
            border-top: 10px double #cd1a28;
            border-bottom: 3px solid #cd1a28;
            font-size: 0;
      }
      header#masthead .nav-menu a{
              color: #191818;
      }
      /* end for navigation */
      .secondaryHeader ul.menu li{
      display: block;
      height: auto;
      float: left;
      padding-left: 11px;
      padding-right: 20px;
      padding-top: 7px;
      text-align: center;
      background-color: inherit;
      width: inherit;
      clear: inherit;
      border: none;
      }
      .secondaryHeader ul.menu{
            width: 30%;
      }
      header .secondaryHeader ul.menu a{
            color: inherit !important;
            font-size: 11px !important;
      }
      .layout-1024 .home .template-3 .col1 .col{
            background-size: 100% 100%;
            min-height:145px;
      }
      header .secondaryHeader .back {
      font-size: 7px !important;
      margin-top: -5px !important;
      padding-left: 10px !important;
      width: auto !important;
      color: inherit !important;
      }
      header .secondaryHeader .back i{
            font-size: inherit; 
      }
}
@media only screen and (min-width: 240px) 
  and (max-width: 767px)  and (orientation: portrait){
      .layout-1024 .single-news .news_holder .left{
            height:auto !important;
      }
  }
@media only screen and (min-width: 240px) 
  and (max-width: 767px)  and (orientation: landscape){
      header .secondaryHeader, header .secondaryHeader ul.menu a{
        font-size: .93333333rem;
      }
      .layout-1024 .single-news .news_holder .left{
          background-size:cover !important;
      }

  }
@media only screen and (max-width: 479px){
    footer .top ul.footer-links > li { display: block; text-align: center; }
    footer .col-3 { width: 100%; margin-bottom: 20px; }
}
